Source: python-logassert
Maintainer: Iñaki Malerba <inaki@malerba.space>
Section: python
Priority: optional
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
Vcs-Git: https://salsa.debian.org/ina/python-logassert.git
Vcs-Browser: https://salsa.debian.org/ina/python-logassert
Homepage: https://github.com/facundobatista/logassert

Package: python3-logassert
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple log assertion mechanism for Python unittests
 python-logassert provides a simple way to test logging calls on
 a Python package tests.
